import React from 'react'

const ReconciliationRouters = [
    {
        path: '/reconciliation/transations',
        component: React.lazy(() => import('./ListTrans/Index')),
    },
    {
        path: '/reconciliation/setting/create',
        component: React.lazy(() => import('./Setting/Create')),
    },
    {
        path: '/reconciliation/setting/update',
        component: React.lazy(() => import('./Setting/Update')),
    },
    {
        path: '/reconciliation/setting',
        component: React.lazy(() => import('./Setting/Index')),
    },
    {
        path: '/reconciliation/sheet/update',
        component: React.lazy(() => import('./Sheet/Update')),
    },
    {
        path: '/reconciliation/sheet/detail',
        component: React.lazy(() => import('./Sheet/Detail')),
    },
    {
        path: '/reconciliation/sheet',
        component: React.lazy(() => import('./Sheet/Index')),
    },
]

export default ReconciliationRouters
